summaryrefslogtreecommitdiff
path: root/install.sh
diff options
context:
space:
mode:
Diffstat (limited to 'install.sh')
-rwxr-xr-xinstall.sh9
1 files changed, 8 insertions, 1 deletions
diff --git a/install.sh b/install.sh
index bf18096..f3c4dc8 100755
--- a/install.sh
+++ b/install.sh
@@ -4,7 +4,14 @@ DESTINATION="${1}"
if [ -z "${DESTINATION}" ]
then
- echo missing destination directory...
+ printf "missing destination directory...\n"
+ printf "\n"
+ printf "Usage:\n"
+ printf " install.sh <directory>\n"
+ printf "\n"
+ printf "Installs the server to the given directory.\n"
+
+ exit 1
fi
mkdir -p "${DESTINATION}"